Typeahead for search
Status: Closed Start date: 02/24/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

Add typeahead for the search page and for the library list

Subtasks:

Task # 541: Add REST call for library lookup fields Closed

Associated revisions

Revision 372 - 03/02/2013 05:58 AM - Luke Murphey

Added typeahead auto-completion to the library quick search bar. Reference #537.

Revision 372 - 03/02/2013 05:58 AM - Luke Murphey

Added typeahead auto-completion to the library quick search bar. Reference #537.

Revision 362 - 03/02/2013 05:58 AM - Luke Murphey

Added typeahead auto-completion to the library quick search bar. Reference #537.

Revision 373 - 03/02/2013 06:04 AM - Luke Murphey

Added typeahead auto-completion to the library quick search bar. Reference #537.

Revision 373 - 03/02/2013 06:04 AM - Luke Murphey

Added typeahead auto-completion to the library quick search bar. Reference #537.

Revision 363 - 03/02/2013 06:04 AM - Luke Murphey

Added typeahead auto-completion to the library quick search bar. Reference #537.

History

#1 - 02/22/2013 09:41 PM - Luke Murphey

- Target version changed from 0.5 to 0.6

#2 - 02/22/2013 09:48 PM - Luke Murphey

Support for multiple values can be added: http://stackoverflow.com/questions/12662824/twitter-bootstrap-typeahead-multiple-values

#3 - 03/01/2013 10:54 PM - Luke Murphey

- Subject changed from Search typeahead for search to Typeahead for search

#4 - 03/02/2013 06:02 AM - Luke Murphey

- Status changed from New to Closed

#5 - 03/02/2013 06:10 AM - Luke Murphey

- Status changed from Closed to In Progress
http://twitter.github.com/bootstrap/javascript.html#typeahead
http://stackoverflow.com/questions/12662824/twitter-bootstrap-typeahead-multiple-values


#6 - 03/02/2013 06:16 AM - Luke Murphey

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

05/04/2024 2/2

http://www.tcpdf.org

